! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/source/sed/sediment.F
!=======================================================================
      subroutine bury (n_control, zsed, delz, pore, kmax, calgg, orggg
     &,                sed_ml_mass, rain_cal_p, ttrcal, c_advect
     &,                rain_clay_p, nyear, buried_mass, buried_calfrac
     &,                depth_age, ipsed, ipmax, nzmax, ibmax)

      return
      end
